## plexus-containers 1.0~beta3.0.7

=== debian/changelog ===
plexus-containers (1.0~beta3.0.7-9) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper instead of maven-ant-helper
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Updated the Homepage field
  * Track and download the releases from GitHub
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Jul 2017 14:54:38 +0200

plexus-containers (1.0~beta3.0.7-8) unstable; urgency=medium

  * Team upload.
  * No longer build plexus-component-javadoc (never used)
  * Set the locale when generating the javadoc to make the build reproducible
  * Standards-Version updated to 3.9.7 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Feb 2016 10:03:38 +0100

plexus-containers (1.0~beta3.0.7-7) unstable; urgency=low

  * Team upload.
  * Replaced Google Collections by Guava in the pom installed
    in /usr/share/maven-repo (Closes: #724149)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Sep 2013 13:00:53 +0200

plexus-containers (1.0~beta3.0.7-6) unstable; urgency=low

  * Team upload.
  * Replaced the dependency on Google Collections by Guava
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target to allow rebuilds

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2013 19:13:31 +0200

plexus-containers (1.0~beta3.0.7-5) unstable; urgency=low

  * Team upload.
  * Fix FTBFS with libgoogle-collections >= 1.0,
    closes: #625972, #628328, #628294
  * Bump to Standards-Version 3.9.2: no changes needed.
  * Bump Debhelper compat level to 7.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 31 May 2011 02:41:40 +0200

plexus-containers (1.0~beta3.0.7-4) unstable; urgency=low

  * Downgrade Build-Depends: default-jdk.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Wed, 05 May 2010 07:28:43 +0200

plexus-containers (1.0~beta3.0.7-3) unstable; urgency=low

  * Add versioned Conflicts: libplexus-container-default-java. (Closes:
    #542055)

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Aug 2009 20:14:42 +0200

plexus-containers (1.0~beta3.0.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:38:52 +0200

plexus-containers (1.0~beta3.0.7-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders.
  * Change section to java, bump Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Fix Lintian warning: Add ${misc:Depend} to libplexus-containers-java-doc
  * Remove Depends on Java runtimes as it is a library

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Mar 2009 00:33:14 +0000

plexus-containers (1.0~beta2-2) unstable; urgency=low

  * Add missing Depends.

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 00:55:46 +0100

plexus-containers (1.0~beta2-1) unstable; urgency=low

  * Initial release. (Closes: #507272)

 -- Torsten Werner <twerner@debian.org>  Fri, 05 Dec 2008 10:10:34 +0100
