=== debian/control ===
Source: plexus-containers
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit,
 libguava-java,
 libmaven-javadoc-plugin-java,
 libplexus-classworlds-java,
 libplexus-utils-java,
 libxbean-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-containers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-containers.git
Homepage: https://codehaus-plexus.github.io/plexus-containers/

Package: libplexus-containers-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Conflicts: libplexus-container-default-java (<= 1.0-alpha-9-stable-1-2)
Description: utilities for the Plexus framework
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
     * Component lifecycles
     * Component instantiation strategies
     * Nested containers
     * Component configuration
     * Auto-wiring
     * Component dependencies, and
     * Various dependency injection techniques including constructor injection,
       setter injection, and private field injection.
 .
 This package replaces the old packages libplexus-containers-default-java.

Package: libplexus-containers-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libplexus-containers-java
Description: API Documentation for plexus-container-default
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
     * Component lifecycles
     * Component instantiation strategies
     * Nested containers
     * Component configuration
     * Auto-wiring
     * Component dependencies, and
     * Various dependency injection techniques including constructor injection,
       setter injection, and private field injection.
 .
 This package contains the API documentation for plexus-containers. It
 replaces the old packages libplexus-containers-default-java-doc.
