=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	mkdir -p plexus-component-metadata
	touch plexus-component-metadata/pom.xml
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build

get-orig-source:
	uscan --download-current-version --force-download --rename
