=== debian/watch ===
version=3
opts=mode=git,repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/ \
https://github.com/codehaus-plexus/plexus-containers refs/tags/plexus-containers-(1\.0-.*) debian debian/orig-tar.sh
