## plexus-containers 1.7.1

=== debian/changelog ===
plexus-containers (1.7.1-7) unstable; urgency=medium

  * Team upload.
  * Renamed the libplexus-container-default1.5-java package to
    libplexus-container-default-java (but keep a transitional package)
  * Removed libplexus-containers1.5-java (no longer used)
  * Relocate the version 1.5.5 of the plexus-component-metadata plugin
    to the current version instead of patching the pom

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Nov 2017 13:32:00 +0100

plexus-containers (1.7.1-6) unstable; urgency=medium

  * Team upload.
  * Renamed the package to plexus-containers
  * Install the Maven artifacts for plexus-component-annotations and
    plexus-container-default with the 'debian' generic version and relocate
    the version 1.5.5
  * Install versionless jars in /usr/share/java but keep compatibility links
  * Depend on libplexus-classworlds-java (>= 2.5.2)
    instead of libplexus-classworlds2-java
  * Removed the unused Maven rule for plexus-component-javadoc
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Nov 2017 11:22:49 +0100

plexus-containers1.5 (1.7.1-5) unstable; urgency=medium

  * Team upload.
  * Depend on libxbean-reflect-java instead of libxbean-java
  * Standards-Version updated to 4.1.0
  * Documented the upstream bug for 03-reproducible-metadata.patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Sep 2017 13:07:31 +0200

plexus-containers1.5 (1.7.1-4) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Jul 2017 01:17:10 +0200

plexus-containers1.5 (1.7.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with qdox 2.0~M5

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 22:34:09 +0200

plexus-containers1.5 (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Added a symlink for plexus-component-annotations-1.5-1.6.jar
    in /usr/share/java to work around a gradle issue (see #865499)
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Jun 2017 09:57:14 +0200

plexus-containers1.5 (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:34:19 +0200

plexus-containers1.5 (1.7.1-1~exp2) experimental; urgency=medium

  * Team upload.
  * Ensure that libplexus-component-metadata-java pulls the same version
    of libplexus-container-default1.5-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 May 2017 17:19:22 +0200

plexus-containers1.5 (1.7.1-1~exp1) experimental; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Depend on libjdom2-java instead of libjdom1-java
  * Updated the URL of the project homepage
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 14:48:04 +0200

plexus-containers1.5 (1.6-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2016 23:55:07 +0200

plexus-containers1.5 (1.6-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * Sort the components in the components.xml files generated by the metadata
    plugin. This should improve the reproducibility of the packages affected
    by the random_order_in_plexus_comonents_xml issue.
  * Moved the artifact to distinct packages to optimize the dependencies
  * No longer build plexus-component-javadoc (never used)
  * Removed the unused -doc package
  * Depend on libqdox2-java instead of libqdox-java
  * Updated Standards-Version to 3.9.7 (no changes)
  * Updated the URL of the project homepage

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Feb 2016 18:38:36 +0100

plexus-containers1.5 (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01-classworlds-compatibility.patch (fixed upstream)
    - Depend on asm4 instead of asm3 (Closes: #800862)
    - Build depend on junit4 instead of junit
    - Reverted the update to qdox 2 (not yet in Debian)
  * Improved the reproducibility:
    - Set the locale and disable the timestamps when generating the javadoc
  * debian/watch: Track the release tags on GitHub
  * Updated Standards-Version to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 19:27:19 +0100

plexus-containers1.5 (1.5.5-6) unstable; urgency=low

  * Team upload.
  * Added a patch to fix the source incompatibility with plexus-classworlds 2.5
    (Closes: #728171)
  * Updated Standards-Version to 3.9.5 (no changes)
  * Build depend on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Oct 2013 11:10:33 +0100

plexus-containers1.5 (1.5.5-5) unstable; urgency=low

  * Team upload.
  * Replaced the dependency on Google Collections by Guava
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target to allow rebuilds
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jun 2013 13:38:11 +0200

plexus-containers1.5 (1.5.5-4) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Update gbp.conf to point to master branch.

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jun 2013 10:50:42 -0700

plexus-containers1.5 (1.5.5-3) experimental; urgency=low

  * Team upload.
  * Drop dependency on libmaven-plugin-tools-java to break cycle
    (Closes: #702363).
  * Updated standards version to 3.9.4

 -- Thomas Koch <thomas@koch.ro>  Tue, 05 Mar 2013 19:18:57 +0100

plexus-containers1.5 (1.5.5-2) unstable; urgency=low

  * d/maven.rules: Force version to 1.5.5.
  * d/control: Remove Ludovic and Torsten from Uploaders: I've added them by
    cut-paste from old package, without their approval
    (feel free to re-add yourself if you want).
  * d/orig-tar.sh: Remove svn tarball handling.


