=== debian/watch ===
version=3
https://github.com/codehaus-plexus/plexus-containers/tags .*/plexus-containers-([\d\.]+).tar.gz
