## plexus-containers 2.0.0

=== debian/changelog ===
plexus-containers (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patches (fixed upstream)
    - Depend on libasm-java (>= 7.0)
    - No longer ignore the removed plexus-component-javadoc module
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 16:16:10 +0200
