=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 10),
  default-jdk,
  junit4,
- libasm-java (>= 5.0),
+ libasm-java (>= 7.0),
  libcommons-cli-java,
  libguava-java,
  libjdom2-java,
@@ -18,9 +18,9 @@
  libqdox2-java,
  libxbean-reflect-java,
  maven-debian-helper
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-containers.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-containers.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/plexus-containers.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-containers
 Homepage: https://github.com/codehaus-plexus/plexus-containers
 
 Package: libplexus-container-default-java
@@ -67,7 +67,7 @@
 Package: libplexus-component-metadata-java
 Architecture: all
 Depends:
- libasm-java (>= 5.0),
+ libasm-java (>= 7.0),
  libcommons-cli-java,
  libjdom2-java,
  libmaven3-core-java,
