=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libqdox2-java,
  libxbean-reflect-java,
  maven-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/plexus-containers.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-containers
 Homepage: https://github.com/codehaus-plexus/plexus-containers
