## plexus-containers 2.1.1

=== debian/changelog ===
plexus-containers (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2022 18:58:57 +0200
